Skip to content
A Swift Library for the Star Wars API
Swift Ruby
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
Sources/Holocron
Tests
.gitignore
Holocron.podspec
LICENSE
Package.swift
README.md

README.md

Holocron

A Swift API Wrapper for the Star Wars API.

Usage

Holocron is available as a Swift Package or through CocoaPods.

Requirements

Requires Swift 5.1

This project is still in Beta; the plan is for v1.0.0 to be Swift 4-compatible and for a future version to reimplement the fancy property wrappers that currently require Swift 5.1

Author

Chris Spradling, cjspradling@gmail.com

License

Holocron is available under the MIT License. See the LICENSE file for more info

You can’t perform that action at this time.